Subject: Is BIOS in the IETF scope?

From: Krishna Birth <[email-masked]>
Date: Thu, 4 Aug 2011 18:42:47 +0000

Does IETF in it's scope deal with the BIOS on the hardware?  Sorry if
I am off-topic.  Perhaps there are some bright engineers  reading this
that could help.

I am prepared to offer 200 euros  if any engineer alters the BIOS
fonts to a font that I prefer using opensource, ?Coreboot.  I am not a
techie and I believe this is a reasonable project and thus I would
need easy to follow instructions (YouTube video being posted?) and
sending in the mail the corrected BIOS chip -- more discussion on this
would be required and I would need this as downloadable and covering
the necessary hardware specs for all users and support (through
payment) as things evolve.

Regards

Meeku